Product comparison · 2 modems

TP-Link ADSL2+ Modem Router vs Zyxel P-870M-I modem

Add a product
  • 9specifications compared
  • 8differ
  • 1identical
  • 15known for one product only

Key differences

The Zyxel P-870M-I modem has 46.5 Mbit/s more upstream data rate than the TP-Link ADSL2+ Modem Router (50 Mbit/s vs 3.5 Mbit/s). The Zyxel P-870M-I modem has 76 Mbit/s more downstream data rate than the TP-Link ADSL2+ Modem Router (100 Mbit/s vs 24 Mbit/s). The Zyxel P-870M-I modem has 24 mm more depth than the TP-Link ADSL2+ Modem Router (132 mm vs 108 mm). Networking features: Fast Ethernet on the TP-Link ADSL2+ Modem Router, Ethernet 10/100 Mbps on the Zyxel P-870M-I modem. Operating relative humidity (H-H): 10 - 90% on the TP-Link ADSL2+ Modem Router, 20 - 85% on the Zyxel P-870M-I modem.

  • Upstream data rate
    • ADSL2+ Modem Router:3.5 Mbit/s
    • P-870M-I modem:50 Mbit/s
  • Downstream data rate
    • ADSL2+ Modem Router:24 Mbit/s
    • P-870M-I modem:100 Mbit/s
  • Networking features
    • ADSL2+ Modem Router:Fast Ethernet
    • P-870M-I modem:Ethernet 10/100 Mbps
  • Operating relative humidity (H-H)
    • ADSL2+ Modem Router:10 - 90%
    • P-870M-I modem:20 - 85%
  • Storage temperature (T-T)
    • ADSL2+ Modem Router:-40 - 70 °C
    • P-870M-I modem:-20 - 60 °C
  • Depth
    • ADSL2+ Modem Router:108 mm
    • P-870M-I modem:132 mm
  • Height
    • ADSL2+ Modem Router:28 mm
    • P-870M-I modem:40 mm
  • Width
    • ADSL2+ Modem Router:165 mm
    • P-870M-I modem:189 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of ADSL2+ Modem Router, P-870M-I
24 specifications
B

Zyxel

P-870M-I modem

Model P-870M-I

View product
Performance3 differ
Upstream data rateDiffers3.5 Mbit/s50 Mbit/s
Downstream data rateDiffers24 Mbit/s100 Mbit/s
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking featuresDiffersFast EthernetEthernet 10/100 Mbps
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)Unknown — not stated by the source
Featuresidentical
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
LED indicatorsKnown for oneUnknown — not stated by the sourceStatus
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceFCC Part 15 Class B, EN 55022 Class B, EN 55024 Class B
Ports & interfacesidentical
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Modem (RJ-11) portsKnown for one1Unknown — not stated by the source
I/O portsKnown for oneUnknown — not stated by the source2 x RJ-45 1 x RJ-11
Poweridentical
Power supply typeKnown for one9VDC/0.6A PSUUnknown — not stated by the source
Power requirementsKnown for oneUnknown — not stated by the source9 V AC 1000 mA
Certificatesidentical
Compliance industry standardsKnown for oneIEEE 802.3, IEEE802.3uUnknown — not stated by the source
SafetyKnown for oneUnknown — not stated by the sourceCAN/CSA-C22.2 No. 60950-1-03, ANSI/UL Std No 60950-1, 1st Ed., EN 60950-1, 1st Ed., IEC 60950-1, 1st Ed.
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)Differs10 - 90%20 - 85%
Storage temperature (T-T)Differs-40 - 70 °C-20 - 60 °C
Weight & dimensions3 differ
DepthDiffers108 mm132 mm
HeightDiffers28 mm40 mm
WidthDiffers165 mm189 mm
WeightKnown for oneUnknown — not stated by the source265 g
Technical detailsidentical
Technical featuresKnown for oneUnknown — not stated by the source- Duplex Method: DMT - LR-VDSL2 support - Power back-off

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons